<html lang="es">
    <head>
       <title>MO4PLAY</title>
       <meta name="author" content="Joel Montalvan"/>
       <meta name="description" content="MO4PLAY"/>
       <meta charset="UTF-8"/>
       <link rel="icon" type="image/x-icon" href="mando.png"/>
       <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="header">
            <div class="titulo">
                <h1>MO4PLAY</h1>
            </div>
            <div class="logo">
                <img src="mando.png" alt="Your logo" width="200"></img>
            </div>
        </div>
        <div class="nav">
            <ul>
                <li><a href="index.html">MO4PLAY</a></li>
                <li><a href="videojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="noticias.html" class="active">NOTICIAS</a></li>
                <li><a href="contactos.html">CONTÁCTENOS</a></li>
            </ul>
        </div>
        <div class="clearfix"></div>
        <section>
            <div class="noticia1">
                <h1><span>Final Fantasy 16 durará de 35 a 40 horas, 70 horas si queremos conseguirlo todo</span></h1>
                <div class="noticia1sub">
                    <p>Hiroshi Takai, director de Final Fantasy XVI, habla sobre la duración estimada de la primera partida. También adelanta que habrá modo Nueva Partida+ con enemigos más potentes.</p>
                </div>
            </div>
            <div class="imgnoticia">
                <img src="fantasy.jpg" alt="Videojuego" width="1200" height="700"></img>
            </div>
            <article>
                <div class="articulonoticia">
                    <p>Los responsables de Final Fantasy XVI están compartiendo nueva información de la esperada próxima entrega de la saga de Square Enix en una ronda de entrevistas con medios internacionales. Gracias a ella pudimos saber que la fecha de lanzamiento se prevé anunciar a finales de año o que no hará especial hincapié en la diversidad étnico-racial. Ahora también se ha desvelado la duración estimada tanto de su modo historia como de una partida completista.</p>       
                </div>
                <div class="articulonoticia">
                    <p>Hiroshi Takai, director del juego, ha explicado al medio italiano Everyeye que la duración de Final Fantasy XVI puede variar mucho dependiendo de nuestro estilo de juego: "Dedicándonos únicamente a la historia se podría completar el juego en 35-40 horas aproximadamente", explica antes de dar más detalles sobre el contenido secundario: "La verdad es que durante la campaña habrá muchísimo contenido opcional a explorar (...) De momento no tenemos una estimación precisa, pero completando el múltiple contenido secundario la duración debería estar alrededor de las 70 horas".</p>       
                </div>
            </article>
            <div class="tweetnoticia2">
                <blockquote class="twitter-tweet"><p lang="es" dir="ltr">Los creadores de Final Fantasy XVI ya dieron luz sobre la duración del juego con todo y contenido adicional ⏳ <a href="https://t.co/PLtIe0VDd8">https://t.co/PLtIe0VDd8</a></p>&mdash; unocero.com (@unocero) <a href="https://twitter.com/unocero/status/1589701427240513536?ref_src=twsrc%5Etfw">November 7, 2022</a></blockquote> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
            </div>
            <div class="videonoticia3">
                <iframe width="800" height="500" src="https://www.youtube.com/embed/yr6PtdY0i7M" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <article>
                <div class="articulonoticia">
                    <p>Esa estimación es exclusivamente para la primera partida, según el director, ya que habrá un modo Nueva Partida+ en el que aumentará el desafío: "Una vez terminado el juego obviamente habrá una Nueva Partida+ que ofrecerá la posibilidad de volver a afrontar la historia con enemigos más potentes", explica Takai en la entrevista. "Evidentemente hemos incluido contenido parejo adaptado a los amantes de la dificultad que les empujará a perfeccionar sus habilidades. ¡Me haría muy feliz si los jugadores se pusieran a prueba con la Nueva Partida+ y mostraran un juego extremo en retransmisiones en directo!", termina diciendo el director.</p>       
                </div>
                <div class="articulonoticia">
                    <p>Final Fantasy XVI llegará en verano de 2023 exclusivamente a PS5. En Vandal te contamos todo lo que sabemos del nuevo juego de Final Fantasy.</p>       
                </div>
            </article>  
        </section>
        <div class="clearfix"></div>
        <footer>
            <div class="infofooter">
                <div class="redes">
                    <ul>
                        <li><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></li>
                        <li><a href="https://twitter.com/?lang=es" target="_blank"><h3>TWITTER</h3></a></li>
                        <li><a href="https://www.instagram.com/"><h3>INSTAGRAM</h3></a></li>
                        <li><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></li>
                    </ul>
                </div>
                <div class="direccion">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>08033 Barcelona</p>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="copy">
                <p>Copyright &copy; 2022-2023</p>
            </div>
        </footer>
    </body>
</html>
